# Build Manifest for I-I20020829-200208291828

# The format of this file is:
# <type>@<element>=<CVS tag>

build.id=I20020829
build.type=I
build.qualifier=200208291828

plugin@org.eclipse.jdt.core=v_274_R2_0_1
plugin@org.eclipse.jdt.debug.ui=r201_v20020730
plugin@org.eclipse.jdt.debug=r201_v20020820
plugin@org.eclipse.jdt.doc.user=R2_0
plugin@org.eclipse.jdt.junit=r201_v20020807
plugin@org.eclipse.jdt.launching=r201_v20020820
plugin@org.eclipse.jdt.ui=r201_v20020821
plugin@org.eclipse.jdt=r201_v20020723
plugin@org.junit=R2_0
